<?php

namespace EventPortal\Domain\Event\Models;

use EventPortal\Concerns\HasStatus;
use EventPortal\Contracts\Respondable;
use EventPortal\Domain\Response\Models\RespondableModel;

class Event extends RespondableModel implements Respondable
{
    use HasStatus;

    /** @var array<string> */
    protected $guarded = [];
}
